Get Chat Message Reaction
GET
/api/partner/v2/chat_message_reactions/{reaction_id}
const url = 'https://api.linqapp.com/api/partner/v2/chat_message_reactions/1';const options = { method: 'GET', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.linqapp.com/api/partner/v2/chat_message_reactions/1 \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Retrieves details for a specific reaction
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” reaction_id
required
integer
The reaction ID
Responses
Section titled “ Responses ”Successful response
Media type application/json
object
data
object
id
integer
chat_message_id
integer
reaction
The type of reaction
string
is_from_me
boolean
from_phone
string
sent_at
string format: date-time
created_at
string format: date-time
updated_at
string format: date-time
Example
{ "data": { "id": 456, "chat_message_id": 224, "reaction": "love", "is_from_me": false, "from_phone": "+15551234567", "sent_at": "2025-05-21T15:30:00.000-05:00", "created_at": "2025-05-21T15:30:00.000-05:00", "updated_at": "2025-05-21T15:30:00.000-05:00" }}